/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "וידאו";
"SETTINGS_AUDIO_TITLE"="שמע";
"SETTINGS_TIME_STRETCH_AUDIO"="מתיחת זמן השמע";
"SETTINGS_BACKGROUND_AUDIO"="נגינת שמע ברקע";
"SETTINGS_GENERIC_TITLE"="כללי";
"SETTINGS_PASSCODE_LOCK"="נעילה בצופן";
"SETTINGS_FILE_SYNC"="סנכרון קבצים";
"SETTINGS_UNLINK_DROPBOX"="ביטול הקישור לדרופבוקס";
"SETTINGS_SKIP_LOOP_FILTER"="Deblocking filter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="No deblocking (fastest)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium deblocking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Low deblocking";

"SETTINGS_SUBTITLES_TITLE"="כתוביות";
"SETTINGS_SUBTITLES_FONT"="גופן";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="קידוד טקסט";
"SETTINGS_SUBTITLES_FONTSIZE"="גודל גופן יחסי";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="הקטן ביותר";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="קטן";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="רגיל";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="גדול";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="הגדול ביותר";
"SETTINGS_SUBTITLES_FONTCOLOR"="צבע הגופן";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="לבן";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="שחור";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="אפור";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="כסוף";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="אדום";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="ורוד";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="צהוב";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="ירוק";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="כחול נייבי";

"SETTINGS_DEINTERLACE"="יישור פסים";
"SETTINGS_DEINTERLACE_ON"="פעיל";
"SETTINGS_DEINTERLACE_OFF"="כבוי";
"SETTINGS_DEINTERLACE_AUTO"="אוטומטית";
